<dialog aria-labelledby="fr-modal-archiveContent-title" id="archiveContentModal" class="fr-modal"
    role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn"
                            aria-controls="archiveContentModal">Fermer</button>
                    </div>
                    <form method="post" action="{{ domain }}/action/archive/content" class="needs-validation"
                        novalidate>
                        <input type="hidden" name="current-url" value="{{ currentUrl }}" />
                        <input type="hidden" name="{{ csrf.keys.name }}" value="{{ csrf.name }}" />
                        <input type="hidden" name="{{ csrf.keys.value }}" value="{{ csrf.value }}" />
                        <input type="hidden" name="content-id" value="" />
                        <div class="fr-modal__content">
                            <h1 id="fr-modal-archiveContent-title" class="fr-modal__title">
                                Archiver un contenu
                            </h1>
                            <div role="alert" class="fr-alert fr-alert--warning">
                                <p class="fr-alert__title">Vous &ecirc;tes sur le point d'archiver le contenu
                                    <span class="content-name font-italic"></span>. Il ne sera plus possible d'effectuer d'action sur celui-ci, hormis en cr&eacute;er une nouvelle copie.<br />
                                    Confirmez-vous cette action ?
                                </p>
                            </div>
                        </div>
                        <div class="fr-modal__footer">
                            <ul
                                class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
                                <li><button class="fr-btn fr-icon-checkbox-line" type="submit">Archiver</button></li>
                                <li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary"
                                        aria-controls="archiveContentModal">Annuler</button></li>
                            </ul>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</dialog>
